These are chat archives for composer/composer

12th
Feb 2016
Richard van Laak
@rvanlaak
Feb 12 2016 14:17
That would be:
"minimum-stability": "dev",
"prefer-stable": true,
@xicond add these to your composer.json
Rob
@alcohol
Feb 12 2016 14:19
note that that will not force it, it will only allow it for situations where a stable version cannot be found